'use client'
import 'bootstrap/dist/css/bootstrap.css';
import { useEffect } from 'react';

export default function Bootstrap(Component, children, pageProps){
    useEffect(() => {
        typeof document !== undefined ? require('bootstrap/dist/js/bootstrap') : null
    }, []);
    return <><div {...pageProps} /></>;
}